/*---Заголовки----*/
h4.comments-title {font-size: 16px; font-weight: bold; font-family: Arial,Tahoma,sans-serif; margin: 0px 0px 10px 0px; padding: 0px; color: #FF8000; text-shadow:2px 2px 2px #ccc;}

/*---Оформление комментариев---*/
.background-com {background: #f8f7f6; margin-top:5px; border:#f0f0f0 1px solid;}
.background-odd {background: #f4f3f3; margin-top:5px; border:#f0f0f0 1px solid;}

table.comments {width: 100%; border: none; margin: 5px 0px 10px 5px;}
table.comments td {vertical-align: top;}
table.comments .date {color: #999999;}
table.comments .date a {color: #2a5799;}
table.comments .mass-action {text-align: right;	padding: 0px 15px 0px 0px;}
table.comments table.comments-text {width: 100%; border: none; margin: 3px 0px 0px 0px;}
table.comments table.comments-text td.foto {width: 60px;}
table.comments table.comments-text td.foto img {padding: 2px;background:#fff; width:50px;}
table.comments table.comments-text td.text {padding: 0px 5px 0px 5px; color:#000;}
table.comments table.comments-text td.text div.edit-com {padding: 10px 0px 0px 0px;}

/*---Форма добавления комментария---*/
table.addcomments {width:480px; margin:0px 0px 10px 25px; border:none;}
.mass_comments_action {margin-top:10px;}